.product-item {
    padding: 5px 10px;
}

.product-item .product-item-img {
    height: 400px;
    margin-bottom: 10px;
    overflow: hidden;
    position: relative;
}

.product-item .product-item-img img {
    width: 100%;
    height: 100%;
    -webkit-transition: 0.3s all ease;
    -o-transition: 0.3s all ease;
    transition: 0.3s all ease;
}

.product-item .product-item-img img:hover {
    transform: scale(1.1);
}

.product-item .product-item-img:after {
    content: "";
    display: block;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 15%;
    background-color: rgba(0,0,0,0.7);
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    color: #fff;
    opacity: 0;
    transition: 0.3s;
    pointer-events: none;
}

.product-item .product-item-img:hover:after {
    opacity: 0.3;
}

@media screen and (max-width: 767px) {
    .product-item {
        text-align: center;
    }

    .product-item a {
        display: inline-block;
    }

    .product-item .product-item-img img {
        object-fit: cover;
        width: 500px;
    }
}

